﻿.div-block-98
{
    overflow:auto;
}
.rd-dropdown-link,
.rd-megamenu-list-link {
    font-size: 12px;
    line-height: 1.2;
    font-weight: 400;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
    color: #505050;
    transition: all .25s ease-in-out;
}
.div-block-46
{
    position:relative;
}
.fav {
    display: none;
}
.imagensinhover
{
    cursor:default;
}
.outofstock {
    position: absolute;
    right: 5px;
    z-index: 999999;
    top: 5px;
    background-color: #000;
    color: #FFF;
    padding: 5px;
}
.outofstock, .onsale {
    position: absolute;
    right: 5px;
    z-index: 1;
    top: 5px;
    background-color: #000;
    color: #FFF;
    padding: 5px;
}
#w-node-05d1bac6fc8f-f86be30e {
    -ms-grid-row: span 2;
    grid-row-start: span 2;
    -ms-grid-row-span: 2;
    grid-row-end: span 2;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
}
.nice-number {
    width: 100%;
}
.onsale {
    background-color: #ff7d68
}
.add-to-cart-button2 {
    width: 200px;
    color: #FFF;
    background-color: #000;
    text-align: center;
    padding-top: 18px;
    padding-bottom: 18px;
}
.div-block-134 {
    padding-bottom: 20px;
}
.compdecidir {
    background-image: none;
}
.espacio_inicial
{
    height:0px;
}
.main_menu {
}
.rd-navbar-megamenu {
    display: none;
    justify-content: space-between;
    width: 100vw;
    max-width: 1200px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 30px;
    background: #ffffff;
    position: absolute;
    border: 1px solid #CCC;
    top: 35px;
    z-index:9999999;
}
.rd-megamenu-item
{
    flex-wrap:nowrap;
}

.main_menu:hover .rd-navbar-megamenu {
    display: flex;
}

.rd-megamenu-item + .rd-megamenu-item {
    padding-left: 30px;
}


.rd-megamenu-banner .banner-classic {
    max-width: 220px;
}

.rd-megamenu-banner .owl-dots {
    margin-top: 30px;
}


.rd-megamenu-item-1 {
    flex-basis: 371px;
    max-width: 371px;
}

    .rd-megamenu-item-1 .rd-megamenu-list {
        columns: 1;
        break-inside: avoid;
        -moz-column-gap: 30px;
        -webkit-column-gap: 30px;
    }


.rd-megamenu-item-2 {
    flex: 1 0 320px;
    max-width: 320px;
}

 .rd-megamenu-title {
    padding-bottom: 16px;
    border-bottom: 1px solid #e1e1e1;
    color: #ff7d68;
}

     .rd-megamenu-title > * {
        display: inline-block;
        vertical-align: middle;
    }

         .rd-megamenu-title > * + * {
            margin-left: 14px;
        }

 .rd-megamenu-icon {
    font-size: 24px;
}


.rd-navbar-megamenu, .rd-navbar-megamenu ul {
    list-style-type: none;
}
    .rd-navbar-megamenu ul
    {
        columns:1;
    }
    .rd-megamenu-text {
        font-size: 12px;
        line-height: 1.72;
        font-weight: 600;
        letter-spacing: .1em;
        text-transform: uppercase;
        font-family: "Open Sans", sans-serif;
    }

    .rd-megamenu-text a, .rd-megamenu-list-item a {
        text-decoration: none;
        color: inherit;
        font-family: inherit;
    }

 .rd-megamenu-list-item + .rd-megamenu-list-item {
    margin-top: 14px;
}


 .rd-megamenu-list-link {
    color: #000000;
    background: transparent;
}

     .rd-megamenu-list-link:hover {
        color: #ff7d68;
        background: transparent;
    }

 * + .rd-megamenu-list {
    margin-top: 20px;
}

 .rd-megamenu-title + .banner-classic {
    margin-top: 25px;
}


.w-button
{
    padding-top:19px;
}

.div-block-26 {
    background-repeat: no-repeat;
    background-color: #FFF;
}

.producto-categoria, .product-marca {
    font-size: 12px;
}
.link-block-8.page-selected {
    background-color: #9e9e9e;
    color: #fff;
    text-decoration: none;
}
.link-block-8-nohover:hover{
    background-color:#FFF;
}
.link-block-8-line {
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}
.div-block-57 {
    background-image: url('../images/Asset-2.svg');
}
/* Drops */
.div-block-41 select::-ms-expand,
.grid-5 select::-ms-expand {
    display: none;
}
.div-block-41 select, .multiselect {
    width: 100%;
    height: 50px;
    border-style: solid solid solid solid;
    border-width: 1px;
    border-color: #9e9e9e;
    text-align: left;
    padding-left: 20px;
    color: #222222;
    font-size: 15px;
    line-height: 18px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-appearance: none;
    background-image: url('https://www.ipos.mx/ecommercev2/tallermaya/images/down.png');
    background-size: 10px;
    background-position: 93% 50%;
    background-repeat: no-repeat;
    appearance: none;
}
.multiselect {
    width: 100%;
    height: 50px !important;
    border-radius: 0px !important;
    border: 1px solid #9e9e9e !important;
    color: #222222;
    font-size: 15px;
    line-height: 18px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-appearance: none;
    background-image: url('https://www.ipos.mx/ecommercev2/tallermaya/images/down.png');
    background-size: 10px;
    background-position: 93% 50%;
    background-repeat: no-repeat;
    appearance: none;
    border-radius: none;
}
.btn {
    text-align: left !important;
    padding-left: 20px !important;
}
.multiselect-container {
    color: #222222;
    font-family: 'EB Garamond', sans-serif;
}
.grid-5 {
    text-align: left;
}
.grid-5 select {
    width: 100%;
    border-style: solid;
    border-width: 1px;
    border-color: #9e9e9e;
    padding-right: 40px;
    height: 62px;
    position: relative;
    vertical-align: top;
    text-decoration: none;
    color: #222222;
    padding: 20px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    white-space: nowrap;
    -webkit-appearance: none;
    background-image: url('https://www.ipos.mx/ecommercev2/tallermaya/images/down.png');
    background-size: 10px;
    background-position: 95% 50%;
    background-repeat: no-repeat;
    appearance: none;
}
.txt_precio_var {
    width: 100%;
    border-style: solid;
    border-width: 1px;
    border-color: #9e9e9e;
    padding-right: 40px;
    height: 62px;
    text-align:center;
    font-size:23px;
}
.product-marca {
    font-size: 18px;
}
.grid-5 label{
    display:none;
}
.nice-number-button {
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 20px;
    font-weight: 100;
    background-color: #FFF;
    color: #000!important;
}
.div-block-52
{
    width:unset;
}
.nice-number input {
    width: 39px;
    background-color: #FFF;
    color: #000 !important;
    border: none;
}
.loading
{
    width:30px;
    height:30px;
}
.div-block-49
{
    background-repeat:no-repeat;
}
.div-block-51
{
    cursor:pointer;
}
.div-block-51:hover
{
    background-size:100%;
    background-position:50% 50%;
}
.onsale
{
    position:absolute;
}
.div-block-49
{
    background-position:50% 0%;
}
a {
    background-color: transparent;
    color: inherit;
    text-decoration: none;
}
.compgaleria
{
    height:max-content;
}
.div-block-28
{
    background-color:none!important;
}
.btn-group {
    display: none !important;
}
/* PAGINACION */
.mb-40 {
    margin-bottom: 40px;
}

.col-xs-12 {
    width: 100%;
}

.text-center {
    text-align: center;
}

.page-pagination {
    margin-top: 40px;
}

    .page-pagination ul {
        display: inline-block;
    }

ul {
    margin: 0px;
    padding: 0px;
}

.page-pagination ul li {
    display: block;
    float: left;
    margin: 0 3px;
}

li {
    list-style: none;
}

.page-pagination ul li a {
    border: 1px solid #8f8f8f;
    display: block;
    height: 36px;
    line-height: 36px;
    width: 36px;
    color: #8f8f8f;
    text-decoration: none;
}

    .page-pagination ul li a:hover {
        color: #000;
        border: 1px solid #000;
    }

.page-pagination ul li .current {
    color: #000;
    border: 1px solid #000;
}

element {
}

.page-pagination ul li a i {
    display: block;
    font-size: 20px;
    line-height: 36px;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    line-height: 1;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/*
.div-block-72 {
    opacity: 0;
    display: flex;
    visibility: hidden;
    will-change: opacity;
    transition: all 300ms ease-out;
}
.div-block-69:hover .div-block-72 {
    opacity: 1 !important;
    visibility: visible;
}
    */
.div-block-72 {
    opacity: 1;
    display: flex;
    visibility: visible;
    will-change: opacity;
    transition: all 300ms ease-out;
}
.div-block-70 {
    opacity: 0;
    display: flex;
    visibility: hidden;
    will-change: opacity;
    transition: all 300ms ease-out;
}
.div-block-69:hover .div-block-70 {
    opacity: 1 !important;
    visibility: visible;
}
.div-block-69:hover .div-block-72 {
    opacity: 0 !important;
    visibility: hidden;
}
.heading-6 {
    text-transform: capitalize;
}

/* MI CUENTA */
.account_tit2 {
    font-family: 'EB Garamond', sans-serif;
    color: #333;
    font-weight: normal;
}
.account_table {
    width: 100%;
}
    .account_table tr:first-child td{
        background: #ccc;
    }
    .account_table td {
        padding: 5px 0px;
    }
    .account_table tr:hover {
        background-color: #f3f3f3;
    }
.account_ver {
    cursor: pointer;
}
.account_info table{
    width: 100%;
}
.micuenta_direc_form {
    border-radius: 0px;
    border: 1px solid #cccccc;
}
.account_editar, .account_editar:hover {
    width: 30px !important;
    height: 25px !important;
    margin-bottom: 15px;
}
.micuenta_direc_form:focus {
    border: 1px solid #333;
    box-shadow: 0 0 0 1px #333;
}
.micuenta_direc_btn {
    background-color: #666;
    border-radius: 0px;
    max-width: 300px;
}
.micuenta_direc_btn_cancel {
    border-radius: 0px;
    border: 1px solid #666 !important;
    height: 45px;
    margin-left: 10px;
    color: #666;
    font-family: inherit;
}
.micuenta_direc_btn_cancel:hover {
    background-color: #666 !important;
}
.btn_salir{
    background-color: #FFF;
    border: 1px solid #666 !important;
    color: #666;
}
.btn_salir:hover{
    color: #FFF;
    background-color: #666;
}
/* GRACIAS */
.gracias_tit {
    font-family: 'EB Garamond', sans-serif;
    color: #333;
    font-weight: normal;
}
/* PRENSA */
.div-block-90 {
    color: rgb(51, 51, 51);
    transition: all 200ms ease-out;
}
.text-block-38 {
    border-color: rgba(0, 0, 0, 0);
    transition: all 200ms ease-out;
}
.text-block-37 {
    opacity: 1;
    will-change: opacity;
    transition: all 200ms ease-out;
}
.div-block-92 {
    opacity: 0;
    will-change: opacity;
    transition: all 200ms ease-out;
}
.div-block-89:hover .div-block-90 {
    color: #FFF;
}
.div-block-89:hover .text-block-38 {
    border-color: #FFF;
}
.div-block-89:hover .text-block-37 {
    opacity: 0;
}
.div-block-89:hover .div-block-92 {
    opacity: 1;
}

/* VISITANOS */
.text-block-30 {
    cursor: pointer;
}

/* FAQ */
.accordion {
    font-family: Roboto, sans-serif;
    padding-bottom: 0px;
    margin-top: 15px;
}
.accordion-section-title.active, .accordion-section-title:hover {
    color: #333 !important;
    font-weight: bold !important;
    background-color: #eaebec !important;
}
@media (min-width: 1200px) {
    * + .rd-megamenu-list {
        margin-top: 35px;
    }

    .rd-megamenu-title + .banner-classic {
        margin-top: 42px;
    }

    .rd-megamenu-list-item + .rd-megamenu-list-item {
        margin-top: 24px;
    }

    .rd-megamenu-text {
        font-size: 14px;
    }

    .rd-megamenu-icon {
        font-size: 30px;
    }

    .rd-megamenu-item-1 .rd-megamenu-list {
        -moz-column-gap: 40px;
        -webkit-column-gap: 40px;
    }

    .rd-dropdown-link,
    .rd-megamenu-list-link {
        font-size: 14px;
    }

    .rd-navbar-megamenu {
        padding: 30px 70px 70px;
    }

    .rd-megamenu-item + .rd-megamenu-item {
        padding-left: 40px;
    }

    .rd-megamenu-banner .banner-classic {
        max-width: 300px;
    }
}